RETIRED: CandyPress Store Logon.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 26153
Class: Input Validation Error
CVE: CVE-2007-5629
Remote: Yes
Local: No
Published: Oct 22 2007 12:00AM
Updated: May 12 2015 07:49PM
Credit: Snoop Security Researching Committee is credited with the discovery of this vulnerability.
Vulnerable: ShoppingTree CandyPress Store 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus